+ Reply
Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help w/my phone, please!!!

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
Ok so i went to jailbreakme.com and tried to install appsnapp, but it says i need 1.1.1 version, now how am i going to get appsnapp on my phone? Is
...
  1. #1
    Green Apple
    Join Date
    Nov 2007
    Posts
    31
    Thanks
    0
    Thanked 1 Time in 1 Post
    Default Help w/my phone, please!!!
    Ok so i went to jailbreakme.com and tried to install appsnapp, but it says i need 1.1.1 version, now how am i going to get appsnapp on my phone? Is there another way?

    close thread, please
    Last edited by after556677; 11-30-2007 at 04:32 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts